p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1450px;height:1000px;z-index:1;}
#Img24 {display:block;overflow:hidden;position:absolute;left:1320px;top:669px;width:120px;height:119px;z-index:2;}
#Img24Inner {position:absolute;width:120px;height:119px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:645px;top:736px;width:159px;height:35px;z-index:3;background:url('./buttons/sul-2018_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Arial Black;font-size:13px;color:#000000;}
#But2.Up p {top:10px;left:66px;}
#But2.Down p {top:11px;left:67px;}
#But2.Over p {top:10px;left:66px;}
#But2 div {display:none;}
#Img25 {display:block;overflow:hidden;position:absolute;left:10px;top:669px;width:119px;height:119px;z-index:4;}
#Img25Inner {position:absolute;width:119px;height:119px;border:0px;}
#Text1 {display:block;position:absolute;left:477px;top:17px;width:497px;height:41px;z-index:5;}
#Video1 {display:block;overflow:hidden;position:absolute;left:359px;top:150px;width:767px;height:456px;z-index:6;}
